﻿.app-header-menu .menu > .menu-item.show > .menu-link .menu-title {
    color: #854BFF;
}

.app-header-menu .menu > .menu-item.hover:not(.here) > .menu-link:not(.disabled):not(.active):not(.here) .menu-title,
.app-header-menu .menu > .menu-item:not(.here) > .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-title {
    color: #854BFF;
}

/*checkbox checked*/
.btn-check:checked + .btn.btn-outline.btn-outline-dashed {
    border: 2px dashed !important;
    background-color: #f8f5ff !important;
    border-color: #7239ea !important;
}
/*for showing validation error message*/
.custom-alert {
    max-width: 320px;
    width: 100%;
    position: fixed !important;
    max-height: 100vh;
    z-index: 9999;
    pointer-events: none;
    right: 15px;
    top: 15px;
}

.ddlPhoneCodeStyle {
    height: 100% !important;
    border-top-right-radius: inherit !important;
    border-bottom-right-radius: inherit !important;
}
/* For Loader */
.secLoader {
    display: none;
    background-color: rgba(255,255,255,0.7);
    position: fixed;
    z-index: 100 !important;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

    .secLoader img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }


/* For responsive image */

/* mobile */
@media (max-width: 650px) {
    #mrtn_login_body, #mrtn_register_body {
        background-image: url('../../assets/media/auth/bg-mobile.webp') !important;
    }

    .mbl-logo-height {
        margin-top: 120px !important;
    }

    .header-logo {
        height: auto !important;
        width: 75px !important;
    }
}

/* Web */
@media screen and (min-width: 651px) {
    #mrtn_login_body, #mrtn_register_body {
        background-image: url('../../assets/media/auth/bg-desktop.webp') !important;
        background-position: left top !important;
    }

    .header-logo {
        height: 65px !important;
        width: auto !important;
    }
}

/* Ipad */

@media (min-width:750px) and (max-width:1023px) {
    #mrtn_login_body, #mrtn_register_body {
        background-image: url('../../assets/media/auth/bg-tablet.webp') !important;
        background-position: center top !important;
    }

    .mbl-logo-height {
        margin-top: 165px !important;
    }

    .header-logo {
        height: auto !important;
        width: 75px !important;
    }
}

@media screen and (min-width: 992px) {
    .pagination {
        float: right !important;
    }

    .app-header {
        height: 70px !important;
        width: auto !important;
    }

    .app-header-menu .menu > .menu-item > .menu-link {
        width: auto !important;
        height: auto !important;
    }

    .app-header-menu .menu > .menu-item.here > .menu-link {
        background: #ffffff !important
    }
}

@media screen and (max-width: 650px) {
    .menuLinkForMobileDevice {
        display: flex !important;
    }

    .menuLinkForOtherDevice {
        display: none !important;
    }
    /* show it on small screens */
}

@media screen and (min-width: 651px) and (max-width: 2000px) {
    .menuLinkForMobileDevice {
        display: none !important;
    }

    .menuLinkForOtherDevice {
        display: flex !important;
    }
    /* hide it elsewhere */
}

/* for Participant Page*/

@media only screen and (max-width: 600px) and (orientation: portrait) {
    /* Your CSS rules for mobile portrait here */
    .cls-event-info {
        display: none;
    }
}
